! source file: /gxfs_work/geomar/smomw113/UVic_ESCM/2.9_dk_0814/updates/11_valley/source/common/n2odata.F
      subroutine n2oemitdata

      return
      end

      subroutine n2occndata

      return
      end

